/*************************************************
	全体レスポンシブ
**************************************************/
/*PC*/
@media screen and (min-width: 639px) {
  .is-mob {
    display: none !important;
  }
}
/*スマホ*/
@media screen and (max-width: 639px) {
  .is-pc {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .is-pad {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .is-pad-pc {
    display: none !important;
  }
}


/************************
Common Style
************************/
body{
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Helvetica, Arial, sans-serif;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    color:#333;
    overflow-x: hidden;
}
a {
  text-decoration: none;
  outline:none;
}


/************************
Common Style
************************/
.flex-row-box{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  position: relative;
}
.logo-big{
  width: 250px;
}



h2{
  font-size:1.2em;
  width: 100%;
  padding-bottom: .5em;
  border-bottom:1px solid #777;
  margin-bottom: 1em;
  font-weight: bold;
  margin-top: 40px;
}


button:hover{
  opacity:.6;
}

/************************
Layout
************************/
.wrap{
  width: 100%;
  background-color: #fff;
  position: relative;
}
#base-info, #calendar, #plan{
  width: 1000px;
}


/************************
Input
************************/
input[type="text"], input[type="password"],input[type="email"] ,textarea {
  display: block;
  width: 100%;
  border: 1px solid #e6e6e6;
  color: #000;
  border-radius: .2em;
  background: #f9f9f9;
  box-sizing: border-box;
  -webkit-appearance: none;
  box-shadow: none;
  font-size: .6em;
  padding: 1.5em;
}
textarea {
  height: 10em;
}
button, input[type="submit"]{
  margin: 1em auto;
  border: 0;
  padding:.5em 1em;
  font-weight: bold;
  cursor: pointer;
  background-color: #00aeef;
  color:#fff;
}
button.big, input[type="submit"].big{
  width: 200px;
  font-size: 1.1em;
}
button.white,, input[type="submit"].white{
  color:#777;
  font-weight: normal;
  background-color: #fff;
  border:1px solid #ddd;
}
.button-box{
    width: 100%;
    text-align: center;
}
button.with-border{
  border-bottom:1px solid #ff1493;
}
button i{
  font-size:.5 em;
}
.icon-btn{
  color:#ffa500;
  cursor: pointer;
}
.btn-area-big{
  width: 200px;
  text-align: center;
  margin: 1.5em auto;
}

.btn-area-small button{
  font-size:.8em;
}
.m-stat-bg {
    -webkit-transition: .3s ease;
    /* transition: .3s ease; */
}
.m-select_stat::before, .m-select_stat:hover::before, .m-select_stat:active::before, .m-select_stat::after, .m-select_stat:hover::after, .m-select_stat:active::after {
    color: #fff;
}
.m-select_stat::before, .m-select_stat:hover::before, .m-select_stat:active::before, .m-select_stat::after, .m-select_stat:hover::after, .m-select_stat:active::after {
    color: #fff;
}

.m-select_group{
  position: relative;
}
.m-select_group::before {
    top: 18px;
    content: "\f0d7";
}
.m-select_group::after {
    top: 3px;
    content: "\f0d8";
}

.m-select_group::before, .m-select_group::after {
    position: absolute;
    right: 10px;
    font-family: fontawesome;
    font-size: .5em;
    cursor: pointer;
    pointer-events: none;
    color:#666;
    font-size: 1.3em
}


.m-select {
  -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: none;
    border-radius: 0;
    background: none;
    box-shadow: none;
    resize: none;

    width: 100%;
    height: 100%;
    padding: 0 1em;
    font-size: .8em;
    cursor: pointer;
    border-radius: 0;
}

.m-select-sml {
    width: 100px;
}
.m-form{
  display: block;
    width: 100%;
    min-height: 40px;
    max-height: 40px;
    line-height: 1;
    color: #55595c;
    background-color: #fff;
    background-image: none;
    border: .0625rem solid #dde7eb;
    border-radius: .25rem;
    /* vertical-align: middle; */
    -webkit-transition: .1s ease;
    transition: .1s ease;
}
.text-right{
  text-align: right;
}

/* top改修 */
.logo-menu li img.logo-menu-back {
    border-radius: 50%;
}
